
eTB Manager Desktop - Feature #1065

Implement "Advanced Search" functionality

01/22/2014 11:45 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.1 Spent time: 0.00 hour

Component:    

Description

Same logic as web.

History

#1 - 01/22/2014 09:42 PM - Ricardo Memoria

- Status changed from New to Feedback

- Target version changed from Version 1.0 to Version 1.1

Really? For a health unit? Better move to next version

#2 - 01/22/2014 09:46 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 01/24/2014 09:16 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to New

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

As agreed, will be implemented for the version 1.1.

#4 - 09/23/2015 07:10 AM - Luiz Fernando Avelino

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

Maurício, do you think its possible to implement this? I don't think this is really necessary since it'll be manage at the facility level, what do you think?

#5 - 09/25/2015 03:29 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Luiz Fernando Avelino

I agree with you. I guess that the search by name or number is sufficient. Furthermore if the facility user want to search by any of the information of

the case that appears on the list, the user can order the column.

I guess it is not much relevant.

#6 - 09/28/2015 06:38 AM - Luiz Fernando Avelino

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

05/02/2025 1/1

http://www.tcpdf.org

